/* Farbdefinitionen für CSS */
:root {
	--navOffColor     : #444;
	--navOffBorder    : #fff;
	--navOffGradient1  : #fff;
	--navOffGradient2  : #fff;
	--navOffGradient3  : #fff;
	--navOffGradient4  : #fff;
	--navHoverBg       : #ddd;
	--navHoverBorder   : #bbb;
	--highlightcolor   : #222;
	--navSubBorderTop  : #f00;
	--navSubItemBorderTop : #a00;
	--navSubItemBorderBottom : #300;
	--baseBorderColor : #222;
	--navOnColor     : #000;
	--navOnBorder : rgba(255,60,0,0.5);
	--navOnGradient1  : #eee;
	--navOnGradient2  : #eee;
	--navOnGradient3  : #eee;
	--navOnGradient4  : #eee;
	--wrapperBgColor : #005;
	--path-css-to-img-folder: files;
	--breakpointMenuCRT : 1024px;
	--darkField: #444;
	--darkFieldColor: #eee;
	--brightField: #eee;
	--brightFieldColor: #222;
	
	--einsatzBg: #dddddd;
	--einsatzBgaltRose: #fdd3d3;
	}
	
/* Definitionen für die Feuerwehr allgemein. */

#wrapper {
	margin: 20px;
	xborder: 5px solid red;
}

/* Font, Fontgroessen und Abstände */



.logo {
	clear: both;
	float: right;
	position: absolute;
	right: 10px;
	top: 10px;
}

#main {
	margin-top: 9%;
	}
	

/*Slider Startseite */
div.sliderTitle img {
	clear: both;
	margin-top: 6px;
	width: 100%;
}

div.sliderTitle h2{
	margin: auto;
	width: 90%;
	no---border: 1px solid rgba(255, 60, 0, 0.5);
	no---background: rgba(255,0,0,0.3);
	font-size: xx-large;
	text-align: center;
}

.slider-control {
	visibility: hidden;
}

/* Einsätze auf der Startseite Übersicht */
div.mod_newslist, div.mod_newsarchive {
	padding: 30px 0 30px 0;
}
.mod_newslist div, .mod_newsarchive div, mod_newsreader div {
	border: 1px solid red;
	padding: 6px;
	width: 25%; 
	margin: 0 3% 30px 3%;
	float: left;
	background: var(--einsatzBg);
	box-shadow: 3px 6px 30px #222;
	min-height: 7.5em;
}
.letzteEinsaetzeStartseite h2 a{
	font-size: medium;
	}
.letzteEinsaetzeStartseite h2 + div {
	background-color: yellow;
	display: none;
	}
.einsaetzeEinsatzseite h2 a {
	font-size: medium;
	}
.einsaetzeEinsatzseite h2 + div {
	background-color: yellow;
	display: none;
	}
.einsaetzeJahresseite h2 a {
	font-size: medium;
	}
.einsaetzeJahresseite h2 + div {
	background-color: yellow;
	display: none;
	}
.jahresarchiv ul {
	box-shadow: 3px 6px 30px #222;
	margin:30px 0 30px 0;
}
p[itemprop="info"] {
	font-size: small;
}

h2[itemprop="name"] {
  height: 44px;
  margin-top: 4px;
  margin-bottom: 8px;
  font-size: 1em;
}
div[itemprop="description"] {

}
.more a {
   font-weight: bold;
   color: black;
}
span[itemprop="headlinjjjje"] {
   font-weight: bold;
   color: black;
}

/* Definitionen für die Einsatzseite */

.einsatzSeite #main .inside, .einsatzArchiv #main .inside {
	background-image-alt: url("../fw-ek/des/BG-Einsaetze-Foto-Gauger.jpg");
	background-color: #aaa;
	background-size: 100%	100%;
}

/* Bereiche, die hell oder dunkel sind */
.dunkel {
	background: var(--darkField);
	color: var(--darkFieldColor);
}
.hell {
	background: var(--brightField);
	color: var(--brightFieldColor);
}
.dunkel, .hell {
	width: 98%;
	margin-top: 2%;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 2%;
}
h1.helleUeberschrift, .helleUeberschrift h1 {
	color: #fff;
}

/*darstellung der Archivübersicht (Menue)*/
.jahresarchiv {
	
}

.jahresarchiv ul {
	background: var(--einsatzBg);
	border: 1px solid red;
	display:flow-root;
	width: 90%;
	margin-left:3% ;
}
.jahresarchiv li {
	padding: 6px 10px 6px 10px;
	margin-right: 10px;
	float: left;
}
.jahresarchiv li a {
	font-weight: bold;
	font-size: larger;
}
/* Fahrzeugeübersicht */
.inreihe {
	float: left;
	margin: 0 30px 20px 20px;
}
.fahrzeuguebersichtsseite main div.inside {
	no-----background-image: url("../fw-ek/des/vonMirFarbveraendert.jpg");
	background-size: 100%	100%;
}
/* Breadcrump */
/*dunkler Rand, schön Platz drum rum */
div.myBreadcrump {
	background: #fff;
	margin: 12px 0px 12px 0px;
	padding: 0px 20px 12px 20px;
	border: 6px solid var(--darkField);
}

/* Navigation Feuerwehr */

/* Bei Bildschirmen kleiner 1024 Pixel
greift das MobilMenu, welches in den Modulen definiert ist. var(--breakpointMenuCRT)*/

@media screen and (min-width: 1px) and (max-width: 1023px) {	
  div#nav_env {		
    display: none;	
  }
}

/* Bei Bildschirmen kleiner 1024 Pixel 
müssen die Einsatzlisten anders formatiert werden */

@media screen and (min-width: 1px) and (max-width: 800px) {	
  .mod_newslist div, .mod_newsarchive div, mod_newsreader div {
	width: 90%; 
	margin: 0 3% 30px 3%;
}
}
/* Bei Bildschirmen kleiner 1024 Pixel 
müssen Menü und Logo sich meiden */
@media screen and (min-width: 1px) and (max-width: 1024px) {
  .logo {
  	width: 60%;
  }
}
